## gmbox 0.4+svn258

=== debian/changelog ===
gmbox (0.4+svn258-1) unstable; urgency=low

  * New Upstream Beta release.
  * rename googlemusic to libgmbox, so we install it to pyshared.
  * bump to dh_python2.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 10 Aug 2011 13:14:34 +0800
