=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/gmbox/
 Vcs-git: git://git.debian.org/git/chinese/gmbox.git
@@ -12,7 +12,7 @@
 
 Package: gmbox
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python, python-gtk2
+Depends: ${misc:Depends}, ${python:Depends}, python-gtk2
 Description: google.cn music box
  This program can download and play music from music.google.cn using
  internal or external applications (such as wget for download and mplayer
